.rate_green {
  background-color: #1bc889;
  color: #fff;
}
.rate_yellow {
  background-color: #ffc107;
  color: #fff;
}
.rate_red {
  background-color: #f44336;
  color: #fff;
}
.rate_blue {
  background-color: #4d72df;
  color: #fff;
}
.font-white {
  color: #fff !important;
}
.fs-10 {
	font-size:10px !important;
}
.w-10 {
	width:10px;
}
.w-15 {
	width:15px;
}
.sidebar hr.sidebar-divider {
    margin: 1rem 1rem 1rem;
}
.link-blue {
    color: #4e73df;
    text-decoration: none;
}
.w-200p {
    width: 200px;
}
